Subject: Re: PSpice 2 IBIS

From: Scott McMorrow <[email-masked]>
Date: Thu, 01 Nov 2001 15:21:14 -0800

Bob and Erik,

Unfortunately, when I "fixed" s2ibis2 to run on win95 and nt, I was looking only
at running it with HSPICE.  The calls are not there to launch PSPICE. (I have a
very crude spin-lock check on a file to determine when the HSPICE run is
completed.)  The same technique could be used to launch PSPICE and check
for it's completion too.  You will have to modify the code yourself and
recompile it.

scott

Bob Ross wrote:

> Erik:
>
> The following utility may work under Windows 98 and may support PSpice.
>
>   http://www.eda.org/pub/ibis/s2ibis/s2ibis2_nt/
>
> Bob Ross
> Mentor graphics
>
> Erik Johnson wrote:
> >
> > I am looking for a windows (98) based translator from microsim/ORCAD/Cadence
> > PSpice to IBIS.
> >
> > -erik

--
Scott McMorrow
Principal Engineer
SiQual, Signal Quality Engineering
18735 SW Boones Ferry Road
Tualatin, OR  97062-3090
(503) 885-1231
http://www.siqual.com